Bug 1249119 - [RFE] New host network API:No default BOND mode for create BOND via REST
[RFE] New host network API:No default BOND mode for create BOND via REST
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: RestAPI (Show other bugs)
---
x86_64 Linux
medium Severity high (vote)
: ovirt-3.6.0-rc
: 3.6.0
Assigned To: Martin Mucha
Meni Yakove
network
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-31 10:21 EDT by Meni Yakove
Modified: 2016-02-10 14:15 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-04 06:38:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑3.6.0+
ylavi: planning_ack+
rule-engine: devel_ack+
rule-engine: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 44342 master MERGED core: fill-in default bonding options if no options are specified Never
oVirt gerrit 46015 ovirt-engine-3.6 MERGED core: fill-in default bonding options if no options are specified Never

  None (edit)
Description Meni Yakove 2015-07-31 10:21:43 EDT
Description of problem:
When creating BOND via REST there is no default bond mode

Version-Release number of selected component (if applicable):
ovirt-engine-3.6.0-0.0.master.20150730085151.git25ae1b5.el6.noarch


Steps to Reproduce:
1. Create bond via REST


Actual results:
No default BOND mode

Expected results:
BOND mode should be mode=4 AND miimon=150
Comment 1 Michael Burman 2015-10-19 04:46:25 EDT
Verified on - 3.6.0.1-0.1.el6
Comment 2 Sandro Bonazzola 2015-11-04 06:38:32 EST
oVirt 3.6.0 has been released on November 4th, 2015 and should fix this issue.
If problems still persist, please open a new BZ and reference this one.

Note You need to log in before you can comment on or make changes to this bug.